<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Séance 3</title>
    <link rel="stylesheet" href="../styles/style.css" />
  </head>
  <body>
    <form action="http://httpbin.org/post" method="post">
      <!-- <label for="nom">Nom</label> -->
      <input
        type="text"
        id="nom"
        name="nom"
        placeholder="Nom"
        autocomplete="on"
        required
        autofocus
      />
      <input type="text" id="prenom" name="prenom" placeholder="Prenom" />
      <label for="tel">Téléphone :</label>
      <input
        type="tel"
        name="tel"
        id="tel"
        placeholder="06.54.32.19.87"
        pattern="[0-9]{2}.[0-9]{2}.[0-9]{2}.[0-9]{2}.[0-9]{2}"
        required
      />

      <textarea name="message" id="message" cols="30" rows="10"></textarea>

      <!-- <p>
        <label for="sport">Sport préféré :</label>
        <select name="sport" id="sport" multiple size="4">
          <optgroup label="Sports de balle">
            <option value="football">Football</option>
            <option value="basketball">Basketball</option>
          </optgroup>
          <optgroup label="Sport sans balle">
            <option value="natation">Natation</option>
          </optgroup>
          <option value="autre">Autre</option>
        </select>
      </p> -->

      <button type="submit">Soumettre</button>
      <button type="reset">Reset</button>
    </form>
    <!-- <a href="#bas-de-page">Bas de page</a>
    <h1>Rappels</h1>
    <figure>
      <img
        alt="Image aléatoire"
        src="https://picsum.photos/300"
        loading="lazy"
      />
      <figcaption>Image aléatoire</figcaption>
    </figure>
    <details>
      <summary>Le résumé d'un long paragraphe</summary>
      <div>
        <details>
          <summary>Le résumé d'un long paragraphe</summary>
          <p>Test</p>
        </details>
      </div>
    </details>
    <mark>Coucou</mark>

    <table>
      <caption>
        Le titre de mon tableau
      </caption>
      <thead>
        <tr>
          <th>&nbsp;</th>
          <th scope="col">Titre 1</th>
          <th scope="col">Titre 2</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <th scope="row">Première ligne</th>
          <td>Colonne 1, ligne 1</td>
          <td>Colonne 2, ligne 1</td>
        </tr>
        <tr>
          <th scope="row">Deuxième ligne</th>
          <td>Colonne 1, ligne 2</td>
          <td>Colonne 2, ligne 2</td>
        </tr>
        <tr>
          <th colspan="2">Colonnes 1 et 2, ligne 1</th>
        </tr>
        <tr>
          <td rowspan="2">Lignes 1 et 2, colonne 1</td>
          <td>Toto</td>
        </tr>
        <tr>
          <td>Toto 2</td>
        </tr>
      </tbody>
      <tfoot>
        <tr>
          <td colspan="3">Footer</td>
        </tr>
      </tfoot>
    </table>
    <p id="bas-de-page">Coucou</p> -->
  </body>
</html>
